Issue 50295

Summary: Proposal for editing indexes out of place
Product: Writer Reporter: bobharvey <bobharvey>
Component: editingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.0 Beta   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description bobharvey 2005-06-03 23:00:59 UTC
I'd like to propose that it should be possible to edit indexed text in the index
table, and have the changes appear back in the main body.

E.G.  Editing chapter titles in the TOC, with the changes appearing back at the
top of the chapter (and in any inserted fields in headers & footers that descend
from the heading)

E.G.  Editing captions in the table of illustrations, and having the chante also
occur under the picture.

This would be hugely convenient, and also provide valuable product differentiation.
Comment 1 michael.ruess 2005-06-06 08:29:41 UTC
MRU->ES: pls evaluate.
Comment 2 eric.savary 2005-06-06 10:51:42 UTC
Reassigned
Comment 3 ace_dent 2008-05-16 00:51:48 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html